Encapsulation Methods for Transport of Asynchronous Transfer Mode (ATM) over MPLS Networks
RFC 4717

Revision differences

Document history

Date Rev. By Action
2017-05-16
11 (System) Changed document authors from "Ghassem Koleyni, Jayakumar Jayakumar, Jeremy Brayley, Luca Martini" to "Ghassem Koleyni, Jayakumar Jayakumar, Jeremy Brayley, Luca Martini, Nasser El-Aawar, Matthew Bocci"
2015-10-14
11 (System) Notify list changed from stbryant@cisco.com, danny@tcb.net, lmartini@cisco.com to danny@tcb.net, stbryant@cisco.com
2012-08-22
11 (System) post-migration administrative database adjustment to the No Objection position for Sam Hartman
2012-08-22
11 (System) post-migration administrative database adjustment to the No Objection position for Lars Eggert
2012-08-22
11 (System) post-migration administrative database adjustment to the No Objection position for Russ Housley
2007-01-02
11 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2007-01-02
11 Amy Vezza [Note]: 'RFC 4717
' added by Amy Vezza
2006-12-21
11 (System) RFC published
2006-11-08
11 (System) Request for Early review by SECDIR Completed. Reviewer: Tom Yu.
2006-07-25
11 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-07-24
11 Amy Vezza IESG state changed to Approved-announcement sent
2006-07-24
11 Amy Vezza IESG has approved the document
2006-07-24
11 Amy Vezza Closed "Approve" ballot
2006-07-05
11 Mark Townsley State Changes to Approved-announcement to be sent from IESG Evaluation::External Party by Mark Townsley
2006-07-05
11 Mark Townsley [Note]: 'PROTO Shepherd: Stewart Bryant
' added by Mark Townsley
2006-07-05
11 Lars Eggert [Ballot Position Update] Position for Lars Eggert has been changed to No Objection from Discuss by Lars Eggert
2006-06-21
11 Lars Eggert Cleared the DISCUSS by mistake. Fully expect to clear as soon as Mark's proposal has been confirmed by the WG.
2006-06-21
11 Lars Eggert
[Ballot discuss]
Section 15., paragraph 1:

>    As explained in [RFC3985], the PSN carrying the PW may be subject to
>    congestion, with ...
2006-06-21
11 Lars Eggert [Ballot Position Update] Position for Lars Eggert has been changed to Discuss from No Objection by Lars Eggert
2006-06-21
11 Lars Eggert [Ballot Position Update] Position for Lars Eggert has been changed to No Objection from Discuss by Lars Eggert
2006-06-15
11 Mark Townsley State Changes to IESG Evaluation::External Party from IESG Evaluation::AD Followup by Mark Townsley
2006-06-15
11 Mark Townsley [Note]: 'PROTO Shepherd: Stewart Bryant
Awaiting resolution of congestion control text with transport ADs. Stewart facilitating.' added by Mark Townsley
2006-06-09
11 Amy Vezza State Changes to IESG Evaluation::AD Followup from Waiting for Writeup::AD Followup by Amy Vezza
2006-06-09
11 (System) Removed from agenda for telechat - 2006-06-08
2006-06-08
11 (System) [Ballot Position Update] Position for Sam Hartman has been changed to no from discuss by IESG Secretary
2006-06-08
11 Ross Callon [Ballot Position Update] New position, No Objection, has been recorded for Ross Callon by Ross Callon
2006-06-08
11 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to No Objection from Discuss by Russ Housley
2006-06-08
11 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2006-06-08
11 Sam Hartman [Ballot discuss]
The rfc-editor note makes RFC 3985 a normative reference.
However it is an informational RFC.
2006-06-08
11 Sam Hartman [Ballot Position Update] Position for Sam Hartman has been changed to Discuss from No Objection by Sam Hartman
2006-06-08
11 Sam Hartman
[Ballot comment]
Per discussions with the authors of this draft and MPLS ping I would
strongly prefer that the discussion of TTL explicitly mention that ...
2006-06-08
11 Sam Hartman [Ballot Position Update] New position, No Objection, has been recorded for Sam Hartman by Sam Hartman
2006-06-08
11 Mark Townsley Ballot has been issued by Mark Townsley
2006-06-08
11 Mark Townsley
PROTO

Stewart Bryant is the WG Chair responsible for this WG draft.

  1.a) Have the chairs personally reviewed this version of the Internet ...
2006-06-08
11 Russ Housley [Ballot comment]
Section 17: s/then a native ATM service/than a native ATM service/
2006-06-08
11 Russ Housley
[Ballot discuss]
There is an informatibe reference to [RFC3985] in the Security
  Considerations section.  There is some very good, highly relevant
  material ...
2006-06-08
11 Russ Housley [Ballot Position Update] New position, Discuss, has been recorded for Russ Housley by Russ Housley
2006-06-08
11 Jari Arkko [Ballot comment]
> defined in [RFC4446], but the ATM PW specific interface paramenter is

Typo.
2006-06-08
11 Jari Arkko [Ballot Position Update] New position, No Objection, has been recorded for Jari Arkko by Jari Arkko
2006-06-08
11 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2006-06-07
11 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2006-06-07
11 Cullen Jennings [Ballot Position Update] New position, No Objection, has been recorded for Cullen Jennings by Cullen Jennings
2006-06-07
11 Lisa Dusseault [Ballot Position Update] New position, No Objection, has been recorded for Lisa Dusseault by Lisa Dusseault
2006-06-07
11 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2006-06-06
11 Dan Romascanu [Ballot Position Update] New position, No Objection, has been recorded for Dan Romascanu by Dan Romascanu
2006-06-06
11 Lars Eggert
[Ballot comment]
Includes the RFC2119 boilerplate but doesn't cite RFC2119.

Section 2., paragraph 1:

>    Packet Switched Networks (PSNs) have the potential to ...
2006-06-06
11 Lars Eggert
[Ballot comment]
Section 2., paragraph 1:

>    Packet Switched Networks (PSNs) have the potential to reduce the
>    complexity of a service providers ...
2006-06-06
11 Lars Eggert
[Ballot discuss]
Section 15., paragraph 1:

>    As explained in [RFC3985], the PSN carrying the PW may be subject to
>    congestion, with ...
2006-06-06
11 Lars Eggert [Ballot Position Update] New position, Discuss, has been recorded for Lars Eggert by Lars Eggert
2006-06-06
11 Brian Carpenter
[Ballot comment]
I'm abstaining because the applicability statement in section 3
makes me very uncomfortable. It's clear that this service
doesn't emulate ...
2006-06-06
11 Brian Carpenter [Ballot Position Update] New position, Abstain, has been recorded for Brian Carpenter by Brian Carpenter
2006-06-02
11 Magnus Westerlund [Ballot comment]
Several acronyms are not written out on their first usage:
SVCs SVPs, SPVCs and SPVPs
2006-06-02
11 Magnus Westerlund [Ballot Position Update] New position, No Objection, has been recorded for Magnus Westerlund by Magnus Westerlund
2006-06-01
11 Mark Townsley Placed on agenda for telechat - 2006-06-08 by Mark Townsley
2006-06-01
11 Mark Townsley [Note]: 'PROTO Shepherd: Stewart Bryant' added by Mark Townsley
2006-06-01
11 Mark Townsley [Note]: 'Need proto questionairre.' added by Mark Townsley
2006-05-25
11 (System) Sub state has been changed to AD Follow up from New Id Needed
2006-05-25
11 (System) New version available: draft-ietf-pwe3-atm-encap-11.txt
2006-03-17
11 Mark Townsley [Note]: '3/17/2006 Still waiting for congestion control and applicability text, as well as proto questionairre.' added by Mark Townsley
2006-01-10
11 Mark Townsley State Changes to Waiting for Writeup::Revised ID Needed from Waiting for Writeup::External Party by Mark Townsley
2006-01-10
11 Mark Townsley
[Note]: 'From SB: The original hold was for applicability, but I think that we also need some congestion text particularly for the cell mode case ...
2006-01-09
11 Mark Townsley State Changes to Waiting for Writeup::External Party from Waiting for Writeup::Revised ID Needed by Mark Townsley
2005-12-14
11 Mark Townsley [Note]: 'SB to provide Proto Questionairre' added by Mark Townsley
2005-12-08
11 Mark Townsley State Changes to Waiting for Writeup::Revised ID Needed from Waiting for Writeup::AD Followup by Mark Townsley
2005-12-08
11 Mark Townsley [Note]: 'SB to provide Proto Questionairre, waiting on new version with applicability statement' added by Mark Townsley
2005-12-08
11 Mark Townsley


-------- Original Message --------
Subject: Re: Proto questionairre for draft-ietf-pwe3-atm-encap-10.txt
Date: Thu, 08 Dec 2005 17:01:43 +0000
From: Stewart Bryant <stbryant@cisco.com>
To ...
2005-11-03
11 Mark Townsley [Note]: 'SB to provide Proto Questionairre' added by Mark Townsley
2005-09-28
11 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-09-28
10 (System) New version available: draft-ietf-pwe3-atm-encap-10.txt
2005-09-21
11 Mark Townsley


-------- Original Message --------
Subject: Re: draft-ietf-pwe3-atm-encap-09.txt - a couple of nits
Date: Wed, 24 Aug 2005 15:28:52 -0600
From: Luca Martini <lmartini@cisco.com> ...
2005-09-21
11 Mark Townsley State Changes to Waiting for Writeup::Revised ID Needed from Waiting for Writeup by Mark Townsley
2005-09-21
11 Mark Townsley [Note]: 'Luca updating based on IETF LC comments.' added by Mark Townsley
2005-09-08
11 Michelle Cotton IANA Comments:
As stated in the IANA Considerations section, we understand this document to have NO IANA Actions.
2005-09-05
11 (System) State has been changed to Waiting for Writeup from In Last Call by system
2005-08-22
11 Amy Vezza Last call sent
2005-08-22
11 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2005-08-22
11 Mark Townsley Last Call was requested by Mark Townsley
2005-08-22
11 Mark Townsley State Changes to Last Call Requested from AD Evaluation::Revised ID Needed by Mark Townsley
2005-08-22
11 Mark Townsley [Ballot Position Update] New position, Yes, has been recorded for Mark Townsley
2005-08-22
11 Mark Townsley Ballot has been issued by Mark Townsley
2005-08-22
11 Mark Townsley Created "Approve" ballot
2005-08-22
11 (System) Ballot writeup text was added
2005-08-22
11 (System) Last call text was added
2005-08-22
11 (System) Ballot approval text was added
2005-07-11
11 Mark Townsley State Changes to AD Evaluation::Revised ID Needed from AD Evaluation::AD Followup by Mark Townsley
2005-06-13
11 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-06-13
09 (System) New version available: draft-ietf-pwe3-atm-encap-09.txt
2005-06-08
11 Mark Townsley State Changes to AD Evaluation::Revised ID Needed from AD Evaluation::AD Followup by Mark Townsley
2005-06-08
11 Mark Townsley [Note]: 'Luca updating based on LDP Expert Review.' added by Mark Townsley
2005-04-18
11 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-04-18
08 (System) New version available: draft-ietf-pwe3-atm-encap-08.txt
2005-03-24
11 Mark Townsley State Changes to AD Evaluation::Revised ID Needed from AD Evaluation by Mark Townsley
2005-03-24
11 Mark Townsley
[Note]: 'Subject: Re: pwe3 docs...
Date: Wed, 23 Mar 2005 15:44:39 -0700
From: Luca Martini <lmartini@cisco.com>
To: W. Mark Townsley <townsley ...
2005-03-23
11 Mark Townsley
[Note]: 'Discussions with one of the authors (Luca Martini) indicate that a few more edits are necessary for this spec. Will move to Revised ID ...
2005-03-11
11 Mark Townsley Shepherding AD has been changed to Mark Townsley from Thomas Narten
2005-01-25
11 Thomas Narten
[Note]: '2004-12-17: on hold until the following bundle of documents is through
the IESG (pushing the bundle through will clarify what changes are
needed in ...
2005-01-25
11 Thomas Narten
[Note]: '2004-12-17: on hold until the following bundle of documents is through
(pushing the bundle through will clarify what changes are needed in
this document ...
2004-09-28
07 (System) New version available: draft-ietf-pwe3-atm-encap-07.txt
2004-08-30
11 Thomas Narten
From: Thomas Narten <narten@rotala.raleigh.ibm.com>
To: Stewart Bryant <stbryant@cisco.com>, Danny McPherson <danny@tcb.net>
cc: lmartini@cisco.com
Date: Mon ...
2004-08-30
11 Thomas Narten [Note]: '2004-08-30: AD review raises some questions. Revised ID probably
needed.  Check with chairs/author before starting IETF LC
' added by Thomas Narten
2004-08-30
11 Thomas Narten State Changes to AD Evaluation from Publication Requested by Thomas Narten
2004-08-30
11 Thomas Narten State Change Notice email list have been change to stbryant@cisco.com, danny@tcb.net, lmartini@cisco.com from stbryant@cisco.com, danny@tcb.net
2004-07-23
11 Dinara Suleymanova Shepherding AD has been changed to Thomas Narten from Jon Peterson
2004-07-19
06 (System) New version available: draft-ietf-pwe3-atm-encap-06.txt
2004-06-08
11 Dinara Suleymanova Draft Added by Dinara Suleymanova
2004-04-20
05 (System) New version available: draft-ietf-pwe3-atm-encap-05.txt
2003-12-16
04 (System) New version available: draft-ietf-pwe3-atm-encap-04.txt
2003-10-13
03 (System) New version available: draft-ietf-pwe3-atm-encap-03.txt
2003-07-01
02 (System) New version available: draft-ietf-pwe3-atm-encap-02.txt
2003-02-19
01 (System) New version available: draft-ietf-pwe3-atm-encap-01.txt
2002-10-29
00 (System) New version available: draft-ietf-pwe3-atm-encap-00.txt